
/*Mon profil css*/

#pcontent
{
    background-color: #b9c9ca;
    padding: 10px;
    box-shadow: 10px 10px 5px #888888;
}

#pcontent > img {
    border-radius: 50%;
    margin: 10px;
}

table.detail-view tr.odd
{
    background-color : initial;
}
table.detail-view tr.even
{
    background-color : initial;    
}

table.detail-view th, table.detail-view td {
    border: none;
}

table.detail-view 
{
    background : inherit;
    margin-top: 50px;
}

.profilePic
{
    height: 250px;
    width: 250px;
    display: block;
    background-size: cover;
    background-repeat: no-repeat;
    border-radius: 50%;
    background-position: center;
}

.encapsuleur, .main-body, .container, .row-fluid, .row-fluid > div
{
    height : 100%;
}

#yw0, .profilePic
{
    margin : auto;
}

.encapsuleur{
    width : 400px;
    text-align : center;
    display : inline-block;
}

#nestppic
{    
    height: 73%;
    width: 100%;
    display: inline-block;
    float: left;
    background-color: #6296a2;
    padding-top: 50px;
    color: white;
}

.sideinfo
{
    margin-left: 50px;
    font-size: 25px;
    line-height: 25px;
}

#pseudo
{
    text-align : center;
    font-size: 60px;
    margin-top: 30px;
    margin-bottom : 30px;
    word-wrap: normal;
    line-height: 60px;
}

#nestppic > hr{
    margin: 30px 20px 0px 20px;
}